<div>
  <mat-card class="example-card">
    <mat-card-header style="display:flex;">
    
      <div style="flex:2;">
        <img src="../../assets/images/2.png" mat-card-avatar class="example-header-image" />
        <mat-card-title> بهنام شبیری</mat-card-title>
        <mat-card-subtitle> s.sadi2439@gnail.com</mat-card-subtitle>
      </div>
      <div style="flex:1; display:flex">
            
        <div style="flex:1; text-align:center">
          <p>
            followers
          </p>
          <p>
            {{followers}}
          </p>
     
        </div>
        <div style="flex:1; text-align:center">
          <p>
            following
          </p>
          <p>
             {{followings }}
          </p>
        </div>
          <div style="flex:1;margin-top: 9px">
            <button mat-button style="background-color: #00BFA5;color:white;"> فالو کردن</button>
          </div>
      </div>
    </mat-card-header>
    <mat-card-content>

      <mat-chip-list>
        <mat-chip># پاپ </mat-chip>
        <mat-chip># کلاسیک </mat-chip>
        <mat-chip> # راک</mat-chip>
        <mat-chip># سنتی</mat-chip>
      </mat-chip-list>
      <mat-divider style="margin: 16px 0px;"></mat-divider>
    </mat-card-content>
    <mat-tab-group>
      <mat-tab label="موسیقی ها">
        <mat-list>
          <mat-list-item *ngFor="let song of songs" [routerLink]="['/music', 12]">
            <mat-icon mat-list-icon>headset</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> {{song.name}} </p>
            <mat-divider></mat-divider>
          </mat-list-item>
        </mat-list>
      </mat-tab>
      <mat-tab label="آلبوم ها">
        <mat-list>
          <mat-list-item *ngFor="let album of albums" [routerLink]="['/album', 12]">
            <mat-icon mat-list-icon>library_music</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> {{album.name}} </p>
            <mat-divider></mat-divider>
          </mat-list-item>
        </mat-list>
      </mat-tab>
      <mat-tab label="  پلی لیست ها"> 
        <mat-list>
          <mat-list-item *ngFor="let playlist of playlists" [routerLink]="['/playList', 12]">
            <mat-icon mat-list-icon>queue_music</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> {{playlist.playlist_name}} </p>
            <mat-divider></mat-divider>
          </mat-list-item>
        </mat-list>
      </mat-tab>
      <mat-tab label="آخرین موسیقی های گوش داده شده">
        <mat-list>
          <mat-list-item *ngFor="let song of songs" [routerLink]="['/music', 12]">
            <mat-icon mat-list-icon>library_music</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> {{song.name}} </p>
            <mat-divider></mat-divider>
          </mat-list-item>
        </mat-list>
      </mat-tab>
      <mat-tab label="موسیقی های لایک شده">
        <mat-list>
          <mat-list-item [routerLink]="['/music', 12]">
            <mat-icon mat-list-icon>headset</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> نام موزیک </p>
          </mat-list-item>
          <mat-divider></mat-divider>
          <mat-list-item [routerLink]="['/music', 12]">
            <mat-icon mat-list-icon>headset</mat-icon>
            <h4 mat-line></h4>
            <p mat-line> نام موزیک </p>
          </mat-list-item>
        </mat-list>
      </mat-tab>
    </mat-tab-group>
  </mat-card>
<div  id="add-button" style="display:flex">
  <button (click)="openSongDialog()" mat-button  id="add"> اضافه کردن به  موسیقی
    <mat-icon style="margin: 2px 4px; ">add</mat-icon>
  </button>
  <button  (click)="openPlaylistDialog()" mat-button id="add"> اضافه کردن به پلی لیست
    <mat-icon style="margin: 2px 4px;">add</mat-icon>
  </button>
  <button (click)="openAlbumDialog()" mat-button id="add"> اضافه کردن به  آلبوم
    <mat-icon style="margin: 2px 4px;">add</mat-icon>
  </button>
</div>
</div>
